#this a code on how to access a repo using ssh 
 ls -a  to list the files 
on the directory the may be hidden on a GUI view 
but not on the terminal
cd ssh to enter the ssh folder
cat id_ed25519.pubI copied the public key then put on my gitlab
cd ~/Desktop   to create a directory that I could easily access on my 
desktop
mkdir Workspace  created the directory
cd Workspace  in the directory
git clone git@gitlab.com:ps_cloud_lab/rtt-06/team-0100/docs.git cloned the 
repo and accepted “Yes”
ls
to list the repo
cd docs to access docs
echo "# AWS Notes" > AWS_notes.md to create notes
cat AWS_notes.md  to display notes.
git status  to show the status (No commits yet) if there nothing
git add AWS_notes.md to add into the repo
git commit -m "Add notes files" to commit files
then check to see if it worked (edited) (edited) 
